<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>127.0.0.1</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>028100116462</MerchantID>
    <TerminalID>002</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <CardType>VISA</CardType>
    <TranCode>VoidSale</TranCode>
    <InvoiceNo>20148</InvoiceNo>
    <RefNo>00000000</RefNo>
    <Account>
      <Track2>4339930020977551=10061011312215800000</Track2>
    </Account>
    <Amount>
      <Purchase>0.20</Purchase>
    </Amount>
    <TerminalName>
    </TerminalName>
    <ShiftID>
    </ShiftID>
    <Signature>
    </Signature>
    <TranInfo>
      <AuthCode>090664</AuthCode>
    </TranInfo>
  </Transaction>
</TStream>